EDIT - bug #9382

For nomenclatural source show taxonname in referencing objects view
01/12/2021 11:15 AM - Katja Luther

Status: Closed Start date:

Priority: Highest Due date:

Assignee: Katja Luther % Done: 90%
Category: taxeditor Estimated time: 0:00 hour
Target version: Release 5.19

Severity: normal Found in Version:

Description

In referencing objects view the taxon name of a nomenclatural source is not shown, only 'sourced object not available’

Associated revisions

Revision 25cc3cf4 - 12/16/2020 03:16 PM - Katja Luther

adapt DescriptionHelper for refObjects description of nomclat. sources

Revision db226011 - 01/21/2021 10:37 AM - Andreas Miiller

fix #9382 handle potential NPE and adapt label to make clear that it is not the name itself but the source that is referencing

History

#1 - 01/12/2021 11:16 AM - Katja Luther
- Status changed from New to Resolved

- Assignee changed from Katja Luther to Andreas Miiller

#2 - 01/21/2021 10:37 AM - Andreas Miiller
- % Done changed from 0 to 50

Applied in changeset taxeditor|db226011dbf5f1c7de1060d15dce17{7faaed671.

#3 - 01/21/2021 10:38 AM - Andreas Mdiller
- Assignee changed from Andreas Muiller to Katja Luther

- % Done changed from 50 to 90

| dis some further changes and NPE prevention. Please have a look and close if you think it is ok.

#4 - 01/21/2021 10:50 AM - Katja Luther

- Status changed from Resolved to Closed

Looks fine.
